<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_EVENT_CATEGORY','Event Category: ');
define('TEXT_HEADING_BROWSE','Browse Events - View3');
define('TEXT_WHEN','When: ');
define('TEXT_LOCATION','Location: ');
define('TEXT_INSTRUCTOR','Instructor: ');
define('TEXT_COST','Cost ');
define('TEXT_BOOK_NOW','Book Now');
define('TEXT_EVENT_NAME','Events Name');

define('TEXT_DAY1','Monday');
define('TEXT_DAY2','Tuesday');
define('TEXT_DAY3','Wednesday');
define('TEXT_DAY4','Thursday');
define('TEXT_DAY5','Friday');
define('TEXT_DAY6','Saturday');
define('TEXT_DAY7','Sunday');

define('TEXT_MONTH1','Jan');
define('TEXT_MONTH2','Feb');
define('TEXT_MONTH3','Mar');
define('TEXT_MONTH4','Apr');
define('TEXT_MONTH5','May');
define('TEXT_MONTH6','Jun');
define('TEXT_MONTH7','Jul');
define('TEXT_MONTH8','Aug');
define('TEXT_MONTH9','Sep');
define('TEXT_MONTH10','Oct');
define('TEXT_MONTH11','Nov');
define('TEXT_MONTH12','Dec');

define('IMAGE_DAY_VIEW','Events - Day View');
define('IMAGE_WEEK_VIEW','Events - Week View');
define('IMAGE_MONTH_VIEW','Events - Month View');
define('IMAGE_PREVIOUS_MONTH','View Previous Month Events');
define('IMAGE_NEXT_MONTH','View Next Month Events');
define('IMAGE_RESERVE_EVENT','Reserve this Event');
define('IMAGE_VIEW_DATE','View Events for this date');
define('IMAGE_VIEW_EVENTS','View Events');
define('IMAGE_BACK','Back');

define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');

define('TEXT_FEES_INFO',' for %s Classes');
define('TEXT_FEES_INFO_SINGLE',' for %s Class');
define('TEXT_VIEW_EVENT_BY','View Event By: ');
define('TEXT_NO_EVENTS_FOUND','No Events found');
?>
